Subject: [bug#49703] [PATCH v2] gnu: Add rust-rot8-0.1.

From: phodina <[email-masked]>
Date: Mon, 20 Sep 2021 15:20:56 +0000

On Monday, September 20th, 2021 at 2:03 PM, Xinglu Chen <[email-masked]> wrote:

> On Sat, Sep 18 2021, phodina wrote:
>
> > Hi Xinglu,
> >
> > anything else to be fixed to upstream this patch?
>
> Sorry for taking so long to reply! The patch looks good, except that
>
> the description should consist of full sentences (the first sentence
>
> doesn’t have a subject), something like:
>
> This Rust library implements automatic rotation for modern Linux
>
> screen and input device. Compatible with wayland and X11. Uses
>
> built-in accelerometer with configurable threshold.
>
> The person who commits the patch (I don’t have commit access) can
>
> probably adjust the description for you, so you don’t have to send a
>
> reroll just for this small change. :-)

Thanks! I've looked into the [1] so I hope to write better synopses and description according to the guidelines.

Thanks for your patience and help!

Regards
Petr

[1] https://guix.gnu.org/manual/en/html_node/Synopses-and-Descriptions.html